[meta-cgl][PATCH] crmsh: remove python-setuptools-native from DEPENDS


Chen Qi
 

Current version of crmsh uses python3-setuptools, which is from
setuptools3.bbclass. So we can safely remove this python2 dependency.

Signed-off-by: Chen Qi <Qi.Chen@...>
---
meta-cgl-common/recipes-cgl/crmsh/crmsh_4.20.bb | 1 -
1 file changed, 1 deletion(-)

diff --git a/meta-cgl-common/recipes-cgl/crmsh/crmsh_4.20.bb b/meta-cgl-common/recipes-cgl/crmsh/crmsh_4.20.bb
index add7dba..830802d 100644
--- a/meta-cgl-common/recipes-cgl/crmsh/crmsh_4.20.bb
+++ b/meta-cgl-common/recipes-cgl/crmsh/crmsh_4.20.bb
@@ -9,7 +9,6 @@ LIC_FILES_CHKSUM = "file://COPYING;md5=751419260aa954499f7abaabaa882bbe"
DEPENDS = "asciidoc-native \
docbook-xsl-stylesheets-native \
libxslt-native \
- python-setuptools-native \
"
RDEPENDS_${PN} = "pacemaker python3-lxml python3-parallax gawk bash"

--
2.17.1

Join yocto@lists.yoctoproject.org to automatically receive all group messages.